﻿/*Custom styles*/

    @font-face {
        font-family: "Helvetica Neue LT Pro";
        src: url("fonts/HelveticaNeueLTProEx.otf");
        /*src: url("/fonts/Roboto-Regular.eot?#iefix") format('embedded-opentype'),
         url("/fonts/Roboto-Regular.woff2") format('woff2'),
         url("/fonts/Roboto-Regular.woff") format('woff'),
         url("/fonts/Roboto-Regular.ttf") format('truetype');*/
        font-weight: 400;
        font-style: normal;
    }

@font-face {
    font-family: "Helvetica Neue LT Pro bold";
    src: url("fonts/HelveticaNeueLTProBdEx.otf");
    font-weight: 600;
    font-style: normal;
}
    .login-bg {
    background-image: url(images/login-bg.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    padding-left: 120px;
}
.whiteLogo {
    display: none;
}

.blackLogo {
    display: block;
}
.loginbtnPadding {
    padding: 6px 17px !important;
}
.azureLoginbtnPadding {
    padding: 6px 30px 6px 20px !important;
}
@media screen and (max-width:600px) {
    .whiteLogo {
        display: block;
        height: 70px !important;
    }
}
@media screen and (max-width: 1200px) {
    .login-bg {
        background-image: none !important;
        padding-left: 0px !important;
    }

    .whiteLogo {
        display: block;
    }

    .blackLogo {
        display: none;
    }

    .mobileHide {
        display: none;
    }
}
@media screen and (max-width: 300px) {
    .inner-parent-login .px-10 {
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }

    .inner-parent-login .mbl-btn-100 {
        width: 100% !important;
    }
}

@media screen and (min-width: 301px) and (max-width: 450px) {
    .inner-parent-login .px-10 {
        padding-right: 3.75rem !important;
        padding-left: 3.75rem !important;
    }

    .inner-parent-login .mbl-btn-100 {
        width: 100% !important;
    }
}

@media screen and (min-width: 450px) and (max-width:991px) {
    .whiteLogo {
        height: 90px !important;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1600px) {
    #containerLogin {
        zoom: .8 !important;
    }

    .arabicFontFamily label {
        zoom: 1.1 !important;
    }

    .arabicFontFamily input {
        zoom: 1.1 !important;
    }
}

@media screen and (min-width: 1600px) and (max-width: 1750px) {
    #containerLogin {
        zoom: .9 !important;
    }
}

@media screen and (min-width: 1751px) and (max-width: 1929px) {
    #containerLogin {
        zoom: 1 !important;
    }
}

@media screen and (min-width: 1930px) and (max-width: 2399px) {
    #containerLogin {
        zoom: 1.1 !important;
    }
}

@media screen and (min-width: 2400px) and (max-width: 2559px) {
    #containerLogin {
        zoom: 1.24 !important;
    }
}

@media screen and (min-width: 2560px) and (max-width: 2879px) {
    #containerLogin {
        zoom: 1.33 !important;
    }
}

@media screen and (min-width: 2880px) and (max-width: 3839px) {
    #containerLogin {
        zoom: 1.5 !important;
    }
}

@media screen and (min-width: 3840px) and (max-width: 5759px) {
    #containerLogin {
        zoom: 2.03 !important;
    }
}

@media screen and (min-width: 5759px) and (max-width: 7860px) {
    #containerLogin {
        zoom: 3.1 !important;
    }
}

select {
    height: 43px;
}
.app-header-menu .menu .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-title {
    color: #009ef7;
}

.btn.btn-primary:active:not(.btn-active),
.btn.btn-primary:hover:not(.btn-active) {
    background-color: #0095e8 !important;
}

.btn.btn-primary {
    background-color: #009ef7 !important;
}
.form-check-custom.form-check-solid .form-check-input:checked {
    background-color: #009ef7 !important;
}


.btn-check:active + .btn.btn-active-color-primary,
.btn-check:checked + .btn.btn-active-color-primary,
.btn.btn-active-color-primary.active,
.btn.btn-active-color-primary.show,
.btn.btn-active-color-primary:active:not(.btn-active),
.btn.btn-active-color-primary:focus:not(.btn-active),
.btn.btn-active-color-primary:hover:not(.btn-active),
.show > .btn.btn-active-color-primary {
    color: #009ef7 !important
}

.btn-check:active + .btn.btn-primary,
.btn-check:checked + .btn.btn-primary,
.btn.btn-primary.active,
.btn.btn-primary.show,
.btn.btn-primary:active:not(.btn-active),
.btn.btn-primary:focus:not(.btn-active),
.btn.btn-primary:hover:not(.btn-active),
.show > .btn.btn-primary {
    color: var(--kt-primary-inverse);
    border-color: #0095e8;
    background-color: #0095e8 !important
}

.form-control.form-control-solid, .form-select.form-select-solid {
    background-color: var(--kt-input-solid-bg);
    border-color: var(--kt-input-solid-bg);
    color: var(--kt-input-solid-color);
    transition: color .2s ease;
    border-radius: 0.475rem !important;
}

.form-control, .form-select {
    border: 1px solid var(--kt-input-border-color) !important;
    box-shadow: none !important;
    padding: 0.775rem 1rem !important;
    line-height : 1.5 !important;
}

    .form-control.form-control-solid:focus {
        background-color: #f5f8fa;
    }

.swal2-icon.swal2-question {
    border-color: #009ef7;
    color: #009ef7;
}
.swal2-styled.swal2-confirm {
    background-color: #009ef7 !important;
}
    .dropdown-item.active,
    .dropdown-item:active {
        text-decoration: none;
        background-color: #33b1f9 !important;
    }
.ml-11px {
    margin-left: -21px !important;
}

.tinymce-check-input {
    width: 1.55rem !important;
    height: 1.55rem !important;
    vertical-align: top !important;
    background-color: #f3f4f6 !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: contain !important;
    border: 0 !important;
    appearance: none;
    print-color-adjust: exact;
}

    .tinymce-check-input[type=checkbox] {
        border-radius: .45em !important;
    }

    .tinymce-check-input:focus {
        border-color: #b5b5c3 !important;
        outline: 0 !important;
        box-shadow: none !important;
    }

    .tinymce-check-input:active {
        filter: brightness(90%) !important;
    }

    .tinymce-check-input:checked {
        background-color: #333333 !important;
        border-color: #333333 !important;
    }

        .tinymce-check-input:checked[type=checkbox] {
            background-size: 60% !important;
            background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13 11' width='9' height='7' fill='none'%3e%3cpath d='M11.0426 1.02893C11.3258 0.695792 11.8254 0.655283 12.1585 0.938451C12.4917 1.22162 12.5322 1.72124 12.249 2.05437L5.51985 9.97104C5.23224 10.3094 4.72261 10.3451 4.3907 10.05L0.828197 6.88335C0.50141 6.59288 0.471975 6.09249 0.762452 5.7657C1.05293 5.43891 1.55332 5.40948 1.88011 5.69995L4.83765 8.32889L11.0426 1.02893Z' fill='%23ffffff'/%3e%3c/svg%3e") !important;
        }


.tinymce-radio-input {
    width: 1.55rem !important;
    height: 1.55rem !important;
    vertical-align: top !important;
    background-color: #f3f4f6 !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: contain !important;
    border: 0 !important;
    appearance: none;
    print-color-adjust: exact;
}

    .tinymce-radio-input[type=radio] {
        border-radius: .65em !important;
    }

    .tinymce-radio-input:focus {
        border-color: #b5b5c3 !important;
        outline: 0 !important;
        box-shadow: none !important;
    }

    .tinymce-radio-input:active {
        filter: brightness(90%) !important;
    }

    .tinymce-radio-input:checked {
        background-color: #333333 !important;
        border-color: #333333 !important;
    }

    .tinymce-radio-input:checked[type=radio] {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23ffffff'/%3e%3c/svg%3e");
    }

.margin-start-45{
    margin-left: 45px;
}
.margin-start-145 {
    margin-left: 145px;
}

.onboarding-heading {
    font-size: 15px; /* adjust as needed */
}